{
  "mMapWrite": {
    "NumRicetta": {
      "name": "NumRicetta",
      "description": "Numero Ricetta richiamata",
      "memAddr": "41060",
      "tipoMem": "Int",
      "index": 41060,
      "size": 1,
      "minVal": 0,
      "maxVal": 32767,
      "unit": "#"
    },
    "SetRicetta": {
      "name": "SetRicetta",
      "description": "Richiesta applicazione Ricetta",
      "memAddr": "41061",
      "tipoMem": "Int",
      "index": 41061,
      "size": 1,
      "minVal": 0,
      "maxVal": 1,
      "unit": "#"
    },
    "ODL": {
      "name": "ODL",
      "description": "Numero ODL richiesto",
      "memAddr": "41062",
      "tipoMem": "String",
      "index": 41062,
      "size": 16,
      "unit": "#"
    },
    "LOTTO": {
      "name": "LOTTO",
      "description": "Numero LOTTO richiesto",
      "memAddr": "41078",
      "tipoMem": "String",
      "index": 41078,
      "size": 16,
      "unit": "#"
    },
    "NumPacchi": {
      "name": "NumPacchi",
      "description": "Numero Pacchi Richiesti",
      "memAddr": "41098",
      "tipoMem": "IntLH",
      "index": 41098,
      "size": 2,
      "unit": "#"
    }
  },
  "mMapRead": {
    "NumRicetta": {
      "name": "NumRicetta",
      "description": "Numero Ricetta richiamata",
      "memAddr": "41060",
      "tipoMem": "Int",
      "index": 41060,
      "size": 1,
      "minVal": 0,
      "maxVal": 32767,
      "unit": "#",
      "func": "POINT",
      "period": 90,
      "factor": 1
    },
    "SetRicetta": {
      "name": "SetRicetta",
      "description": "Richiesta applicazione Ricetta",
      "memAddr": "41061",
      "tipoMem": "Int",
      "index": 41061,
      "size": 1,
      "minVal": 0,
      "maxVal": 1,
      "unit": "#",
      "func": "POINT",
      "period": 90,
      "factor": 1
    },
    "ODL": {
      "name": "ODL",
      "description": "Numero ODL richiesto",
      "memAddr": "41062",
      "tipoMem": "String",
      "index": 41062,
      "size": 16,
      "unit": "#",
      "func": "POINT",
      "period": 90
    },
    "LOTTO": {
      "name": "LOTTO",
      "description": "Numero LOTTO richiesto",
      "memAddr": "41078",
      "tipoMem": "String",
      "index": 41078,
      "size": 16,
      "unit": "#",
      "func": "POINT",
      "period": 90
    },
    "NumPacchi": {
      "name": "NumPacchi",
      "description": "Numero Pacchi Richiesti",
      "memAddr": "41098",
      "tipoMem": "IntLH",
      "index": 41098,
      "size": 2,
      "unit": "#",
      "func": "POINT",
      "period": 90,
      "factor": 1
    },
    "NumPacchiFatti": {
      "name": "NumPacchiFatti",
      "description": "Numero Pacchi Fatti",
      "memAddr": "41100",
      "tipoMem": "IntLH",
      "index": 41100,
      "size": 2,
      "unit": "#",
      "func": "POINT",
      "period": 90,
      "factor": 1
    },
    "EpochStart": {
      "name": "EpochStart",
      "description": "DateTime inizio lavorazione formato EPOCH",
      "memAddr": "41102",
      "tipoMem": "IntLH",
      "index": 41102,
      "size": 2,
      "unit": "EPOCH",
      "func": "POINT",
      "period": 90,
      "factor": 1
    },
    "EpochStop": {
      "name": "EpochStop",
      "description": "DateTime fine lavorazione formato EPOCH",
      "memAddr": "41104",
      "tipoMem": "IntLH",
      "index": 41104,
      "size": 2,
      "unit": "EPOCH",
      "func": "POINT",
      "period": 90,
      "factor": 1
    },
    "PPM": {
      "name": "PPM",
      "description": "Velocita espressa come Pacchi Per Minuto",
      "memAddr": "41106",
      "tipoMem": "RealLH",
      "index": 41106,
      "size": 2,
      "unit": "#",
      "func": "POINT",
      "period": 90,
      "factor": 1
    }
  }
}